
.blueBox1 {
  background: #627da0;
  position: relative;
  left: 150px;

}

.greenBox1 {
  background: #5b8054;
}

.container {
  /*background: rgba(0,0,0,.4);*/
}


.blueBox2 {
  background: #627da0;
  position: relative;
  top: 150px;

}

.greenBox2 {
  background: #5b8054;
}
